
/* Class = "NSWindow"; title = "Welcome"; ObjectID = "3"; */
"3.title" = "Welcome";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "9"; */
"9.title" = "Continue";

/* Class = "NSWindow"; title = "Farewell"; ObjectID = "12"; */
"12.title" = "Farewell";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "18"; */
"18.title" = "Quit";

/* Class = "NSButtonCell"; title = "Mail Support"; ObjectID = "19"; */
"19.title" = "Mail Support";

/* Class = "NSTextFieldCell"; title = "Please Mail Support When Needed"; ObjectID = "20"; */
"20.title" = "Please Mail Support When Needed";

/* Class = "NSButtonCell"; title = "Show License Agreement"; ObjectID = "v3a-FX-ip0"; */
"v3a-FX-ip0.title" = "Show License Agreement";
